; Adapter list section. 
[ADAPTER_LIST]
Count=26
Adapter1=W20mPCI,PCI\VEN_8086&DEV_1043&SUBSYS_25228086
Adapter2=W20mPCI,PCI\VEN_8086&DEV_1043&SUBSYS_25238086
Adapter3=W20mPCI,PCI\VEN_8086&DEV_1043&SUBSYS_25278086
Adapter4=W20mPCI,PCI\VEN_8086&DEV_1043&SUBSYS_25288086
Adapter5=W20mPCI,PCI\VEN_8086&DEV_1043&SUBSYS_25298086
Adapter6=W20mPCI,PCI\VEN_8086&DEV_1043&SUBSYS_252B8086
Adapter7=W20mPCI,PCI\VEN_8086&DEV_1043&SUBSYS_252C8086
Adapter8=W20mPCI,PCI\VEN_8086&DEV_1043&SUBSYS_252D8086
Adapter9=W20mPCI,PCI\VEN_8086&DEV_1043&SUBSYS_25518086
Adapter10=W20mPCI,PCI\VEN_8086&DEV_1043&SUBSYS_25538086
Adapter11=W20mPCI,PCI\VEN_8086&DEV_1043&SUBSYS_25548086
Adapter12=W20mPCI,PCI\VEN_8086&DEV_1043&SUBSYS_25558086
Adapter13=W20mPCI,PCI\VEN_8086&DEV_1043&SUBSYS_25618086
Adapter14=W20mPCI,PCI\VEN_8086&DEV_1043&SUBSYS_25658086
Adapter15=W20mPCI,PCI\VEN_8086&DEV_1043&SUBSYS_25668086
Adapter16=W20mPCI,PCI\VEN_8086&DEV_1043&SUBSYS_25678086
Adapter17=W20mPCI,PCI\VEN_8086&DEV_1043&SUBSYS_25708086
Adapter18=W20mPCI,PCI\VEN_8086&DEV_1043&SUBSYS_25818086
Adapter19=W20mPCI,PCI\VEN_8086&DEV_1043&SUBSYS_25858086
Adapter20=W20mPCI,PCI\VEN_8086&DEV_1043&SUBSYS_25868086
Adapter21=W20mPCI,PCI\VEN_8086&DEV_1043&SUBSYS_25878086
Adapter22=W20mPCI,PCI\VEN_8086&DEV_1043&SUBSYS_25918086
Adapter23=W20mPCI,PCI\VEN_8086&DEV_1043&SUBSYS_25938086
Adapter24=W20mPCI,PCI\VEN_8086&DEV_1043&SUBSYS_25968086
Adapter25=W20mPCI,PCI\VEN_8086&DEV_1043&SUBSYS_25988086
Adapter26=W20mPCI,PCI\VEN_8086&DEV_1043&SUBSYS_25A08086
RebootNT5=No
Reboot9X=No
RebootNT4=No
PostDriverInst=

; Adapter install section. 
[W20mPCI.Install]
;If Install key is not specified its assumed Yes
Install=Yes
;If remove key is not specified its assumed No
Remove=No
;Silent install registry key for the coinstaller 
RegKey=W20COIN_OEM
;INF file to use for install and uninstall name for XP, 2K, NT4, 98Se/Me and 98 Rtl
NT51INFNAme=W70N501.INF
NT50INFName=W70N501.INF
9XINFName=W70N9X.INF
98INFName=W70N98.INF
NT4INFName=Oemsetup.inf
;Option for NT4 install, service name in NT4
NT4INFOption=W20
;Resource file names to be copied
ResFiles=W209X

[W20mPCI.NT5.CopyFiles]
W70n5.sys
W70n51.sys
W70N5MSG.DLL
W20NCPA.DLL
W20MLRES.DLL
W70n501.cat
WLANver.tic

